### Hierarchy

- NumberMapper

### Implements

- MapperForType<number, NumberAttribute>

## Index

### Methods

- fromDb
- toDb

## Methods

### fromDb

- fromDb(attributeValue: NumberAttribute): number

- - Defined in mapper/for-type/number.mapper.ts:7

  #### Parameters

  - ##### attributeValue: NumberAttribute

  #### Returns number

### toDb

- toDb(modelValue: number): NumberAttribute | null

- - Defined in mapper/for-type/number.mapper.ts:20

  #### Parameters

  - ##### modelValue: number

  #### Returns NumberAttribute | null

Generated using TypeDoc